Bug 1661369 - [DDF] Inaccurate description re: fencing
Summary: [DDF] Inaccurate description re: fencing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 03:33 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-04 22:28:01 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-21 03:33:10 UTC
Inaccurate description re: fencing

I don't believe this statement is accurate. Setting a `-INFINITY` location constraint should only exclude the avoided node from running the stonith device's monitor operation. The avoided node should still be allowed to use the stonith device for fencing. Feel free to double-check this with HA engineering.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-fencing-configuring-and-managing-high-availability-clusters#annotations:8c888bef-0dc8-4256-8c72-44568e312946

Comment 1 Reid Wahl 2018-12-21 21:47:51 UTC
See also "6.12. Preventing a node from using a fence device," which contains the same issue.


Note You need to log in before you can comment on or make changes to this bug.